﻿.k-list-scroller {
    overflow-y: scroll;
}

.k-radio:checked + .k-radio-label:before {
    border-color: rgb(132, 189, 0);
}

.k-radio-label:before {
    width: 35px;
    height: 35px;
}

.k-radio:checked + .k-radio-label:after {
    background-color: rgb(132, 189, 0);
    border-radius: 50%;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 5px;
    left: 5px;
}

.k-picker-wrap {
    border-radius: 5px;
}

.k-radio-label {
    position: relative;
    padding-left: 4em;
    vertical-align: middle;
    line-height: 2.2em;
    cursor: pointer;
    font-size: 16px;
}

.k-checkbox:checked + .k-checkbox-label:after {
    content: "\2714";
    width: 35px;
    height: 35px;
    position: absolute;
    top: 0;
    left: 0;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    font-size: 33px;
    padding-top: 12px;
    margin: 0;
    vertical-align: super;
    border-radius: 8px;
}

.k-checkbox-label:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 35px;
    height: 35px;
    border-width: 1px;
    border-style: solid;
    border-radius: 8px;
}

.k-checkbox-label {
    position: relative;
    padding-left: 45px;
    padding-top: 10px;
    vertical-align: middle;
    cursor: pointer;
}

span.k-dropdown {
    margin-top: 25px;
    width: 100%;
}

.k-dropdown .k-input, .k-dropdown .k-state-hover .k-input, .k-dropdown .k-state-focused .k-input {
    color: #555;
    background-color: #FFF;
    font-size: 16px;
}

    .k-dropdown .k-input.placeholder {
        color: #9C9999;
    }


.k-slider-selection {
    background-color: #84bd00;
}

.k-slider-track {
    background-color: #84bd00;
}

.k-slider {
    width: 600px;
}

.sliderpadding {
    padding-top: 20px;
}

.k-list-scroller {
    overflow-y: scroll;
}

@media (max-width:1000px) {
    .k-slider {
        width: 500px;
        margin: 5px;
    }
}

@media (max-width:600px) {
    .k-slider {
        width: 400px;
        margin: 5px;
    }
}

@media (max-width:400px) {
    .k-slider {
        width: 250px;
        margin: 5px;
    }
}
